@charset "utf-8";
/*
CSS Document

COULEUR OR : #CCA35D // rgba(204,163,93) 
*/
.pageErreurBox { width:100%; display:flex; flex-wrap:wrap; position:relative; }
	.pageErreurBox_pict { width:100%; font-size:0; }
	.pageErreurBox_overlay { width:50%; background-color:#FFFFFF; position:absolute; top:50%; left:50%; ms-transform:translate(-50%, -50%); transform:translate(-50%, -50%); padding:2em 6em; }
		.pageErreurBox_overlay h1 { width:100%; text-align:center; }

.bandeImage { width:100%; display:block; position:relative; }
	.bandeImage_overlayBlock { display:block; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); font-family:'athelas', Arial, Helvetica, sans-serif; color:#FFFFFF; text-shadow: 0.02em 0.02em 0.3em #000; text-transform:uppercase; }
		.bandeImage_overlayBlock h1 { margin:0; padding:0; text-align:center; font-weight:normal; }
			.bandeImage_overlayBlock h1:first-child { font-size:6.3258vw; }
			.bandeImage_overlayBlock h1:last-child { font-size:5vw; }

.bandeText { width:100%; padding:4vw 4vw 0vw 4vw; }
	.bandeText_container { width:100%; text-align:center; }
		.bandeText_container h1 { margin:0; padding:0; font-family:'muli', Arial, Helvetica, sans-serif; font-size:2vw; font-weight:normal; }
		.titleUnderline { max-width:25%; margin:2vw auto; min-height:0.25vw; background-color:rgba(204,163,93); }

	.formErrorBox { width:100%; display:flex; flex-wrap:wrap; background-color:#F6F6F6; border:#FF0000 1px solid; justify-content:space-between; align-items:center; margin-bottom:2em; padding:1em; }
		.formErrorBox_pict { width:15%; font-size:0; }
		.formErrorBox_text { width:80%; }
			.formErrorBox_text ul { list-style-type:square; }
			.formErrorBox_text ul li span { color:#FF0000; }
	
	label { width:100%; padding-left:0.5em; padding-bottom:0.5em; }
		label i { padding-right:0.5em; }
	input, textarea { width:100%; font-size:1em; text-align:left; vertical-align:middle; border:#000 1px solid; border-radius:0.25em; padding:0.5em 1em; font-family:'lato', Arial, Helvetica, sans-serif; }
	textarea { resize:none; }
	input[type="checkbox"] { width:1.5em; height:1.5em; float:left; padding-right:1em; }
	input[type=button], input[type=submit] { width:100%; padding:10px; border-radius:8px; cursor:pointer; border:none; font-size:1em; text-align:center; }
	input[type=submit]:hover { background-color:#000000; color:#FFFFFF; }


.content { width:100%; display:flex; flex-wrap:wrap; justify-content:space-between; }
	.contentLeft { width:25%; padding:0 1em; }
		.contentLeft_box { background-color:#F6F6F6; border:#C6C6C6 1px solid; padding:1em; margin-bottom:1em;  }
			.contentLeft_box_item { width:100%; }
				.contentLeft_box_item_pict { width:100%; font-size:0; }
				.contentLeft_box_item_label { width:100%; background-color:#C6C6C6; font-size:0.8em; padding:0.25em 0.5em; }
	.contentCenter { width:45%; padding:0 1em; }
	 	.contentCenter form { width:100%; display:flex; flex-wrap:wrap; padding:1em; justify-content:space-between; align-items:flex-start; }
			.form_info_top { width:100%; display:flex; flex-wrap:wrap; }
				.codeSystem { width:100%;text-align:center; margin:1em 0 2em 0; }
					.codeSystem span { background-color:rgba(204,163,93); padding:0.5em 1em; letter-spacing:0.35em; }
			.formCol048 { width:48%; display:flex; flex-wrap:wrap; }
			.formCol020 { width:20%; display:flex; flex-wrap:wrap; }
			.formCol076 { width:76%; display:flex; flex-wrap:wrap; }
			.formCol100 { width:100%; display:flex; flex-wrap:wrap; padding:0.5em 0; justify-content:space-between; align-items:center; }
				.formCol100_checkbox { width:6%; }
				.formCol100_text { width:94%; }
				.formCol_error { width:100%; padding:0.5em 0.5em 1.5em 0.5em; font-size:0.75em; font-style:italic; }
					.formCol_error font { color:#FF0000; }
					.formCol_error i { padding-right:0.5em; }


@media only screen and (max-width: 1200px) {

}

@media only screen and (max-width:800px) {
	.bandeImage, 	.bandeImage_overlayBlock { padding-top:45vw; }
	
	.bandeText { width:100%; margin:10px 0px; }
		.bandeText_container h1 { font-size:10vw; }
			.bandeText_container div:nth-child(2) { max-width:50%; }
			.bandeText_container div:last-child { width:100%; margin-top:0; font-size:1.5625em; text-align:justify; }
			.bandeText_container div p { padding:6%; font-size:5vw; }
	
}